{
  "name": "sa",
  "version": "1.0.0",
  "description": "lolbox",
  "main": "index.js",
  "scripts": {
    "debug": "fis3 release dev -w ",
    "build": "fis3 release prod -d ../lolbox/lolboxServer/staticPub/"
  }
}